Production Manager Guide
========================

Guides
------

Some notes are listed below

.. toctree::
   :maxdepth: 1

   prodNotes.rst
   clicProdNotes.rst
   fccProdNotes.rst



Scripts
-------

Scripts needed by production managers are described below. They generally need
an **production** proxy.

.. toctree::
   :maxdepth: 2

   /DOC/ILCDIRAC/ILCTransformationSystem/scripts/index
